<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Table Span</title>
</head>
<body>
<table border="2">
    <tr>
        <th rowspan="3"> Web Language</th>
        <td>PHP</td>
        <td>ASP</td>
    </tr>
    <tr>
        <td>PHP</td>
        <td>ASP</td>


    </tr>
    <tr>
        <td>PHP</td>
        <td>ASP</td>


    </tr>
    <tr>
        <th rowspan="2">Framework</th>
        <td>Framework1</td>
        <td>Framework2</td>


    </tr>
<tr>
    <td>framework3</td>
    <td>framework4</td>

</tr>


</table>
</body>
</html>